.review-form[data-v-1b34bfe0] {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.review-form__rating-and-text[data-v-1b34bfe0] {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.review-form__rating[data-v-1b34bfe0] {
  font-size: 60px;
}
.review-form__textarea-wrapper[data-v-1b34bfe0] {
  margin: 0;
}
.review-form__textarea[data-v-1b34bfe0] {
  border-radius: 15px;
  border: 1px solid #ddd;
}
.review-form__textarea--with-error[data-v-1b34bfe0] {
  border-color: red;
}
@media (max-width: 768px) {
.review-form__rating[data-v-1b34bfe0] {
    font-size: 40px;
}
}.user-reviews[data-v-d138b91d] {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.user-reviews__form-and-list[data-v-d138b91d] {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.user-reviews__reviews-count[data-v-d138b91d] {
  color: #858790;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.28;
}
@media (max-width: 768px) {
.user-reviews__reviews-count[data-v-d138b91d] {
    font-size: 21px;
}
}